## xlsxwriter 0.5.2

=== debian/changelog ===
xlsxwriter (0.5.2-1) unstable; urgency=low

  * Initial release. (Closes: #728712)

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Tue, 07 Jan 2014 17:53:46 +0100
