=== debian/control ===
Source: xlsxwriter
Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
Section: python
Priority: optional
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
X-Python3-Version: >= 3.1
Build-Depends: debhelper (>= 9), python (>= 2.5), python3-all (>= 3.1)
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/xlsxwriter/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/xlsxwriter/trunk/
Homepage: http://xlsxwriter.readthedocs.org/en/latest/

Package: python-xlsxwriter
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python module for creating Excel XLSX files
 XlsxWriter is a Python module for writing files in the Excel 2007+ XLSX
 file format.
 .
 XlsxWriter can be used to write text, numbers, formulas and hyperlinks to
 multiple worksheets and it supports features such as formatting and many more,
 including:
 .
  * 100% compatible Excel XLSX files
  * Full formatting
  * Merged cells
  * Defined names
  * Charts
  * Autofilters
  * Data validation and drop down lists
  * Conditional formatting
  * Worksheet PNG/JPEG images
  * Rich multi-format strings

Package: python3-xlsxwriter
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 module for creating Excel XLSX files
 XlsxWriter is a Python module for writing files in the Excel 2007+ XLSX
 file format.
 .
 XlsxWriter can be used to write text, numbers, formulas and hyperlinks to
 multiple worksheets and it supports features such as formatting and many more,
 including:
 .
  * 100% compatible Excel XLSX files
  * Full formatting
  * Merged cells
  * Defined names
  * Charts
  * Autofilters
  * Data validation and drop down lists
  * Conditional formatting
  * Worksheet PNG/JPEG images
  * Rich multi-format strings
 .
 This is the Python 3 version of the package.
