=== debian/watch ===
version=3
https://pypi.python.org/packages/source/X/XlsxWriter/XlsxWriter-(.*)\.tar.gz
