## xlsxwriter 0.7.2

=== debian/changelog ===
xlsxwriter (0.7.2-1) unstable; urgency=medium

  * New upstream release 
  * debian/control: bump standards version to 3.9.6 (no change required) 

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Mon, 30 Mar 2015 12:35:14 +0200

xlsxwriter (0.6.7-1) unstable; urgency=medium

  * New upstream release. List of changes is available on
    http://xlsxwriter.readthedocs.org/changes.html
  * Add doc-base files for the readme.html shipped by upstream
  * debian/control: build-depend on dh-python
  * debian/watch: use the new pypi redirector
  * debian/rules: don't ship the new vba_extract script, it's a small example
    (of many) and it doesn't seem to be that useful yet.
  * debian/copyright: bump dates and add myself to debian/ section

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 29 Apr 2014 12:25:12 +0200
