## xlsxwriter 0.7.3

=== debian/changelog ===
xlsxwriter (0.7.3-1) unstable; urgency=medium

  * New upstream release 

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Tue, 21 Jul 2015 14:01:46 +0200
