=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: xlsxwriter
 Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
+Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
+           Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
-Build-Depends: debhelper (>= 9), python (>= 2.5), python3-all (>= 3.1)
+Build-Depends: debhelper (>= 9), python (>= 2.5), python3-all (>= 3.1), dh-python
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/xlsxwriter/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/xlsxwriter/trunk/
 Homepage: http://xlsxwriter.readthedocs.org/en/latest/
