=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,11 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_install:
+	dh_install
+	# Don't ship the vba_extract.py script
+	rm -f debian/python-xlsxwriter/usr/bin/vba_extract.py
+	rm -f debian/python3-xlsxwriter/usr/bin/vba_extract.py
+	find debian/python-xlsxwriter -type d -empty -delete
+	find debian/python3-xlsxwriter -type d -empty -delete
