## xlsxwriter 0.9.6

=== debian/changelog ===
xlsxwriter (0.9.6-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 0.9.6

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Jan 2017 16:55:22 +0100

xlsxwriter (0.9.3-0.1) unstable; urgency=medium

  [ Hilko Bengen ]
  * Non-maintainer upload
  * New upstream release 
  * Bump Standards-Version

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Hilko Bengen <bengen@debian.org>  Wed, 21 Sep 2016 02:41:36 +0200
