=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: xlsxwriter
-Maintainer: Sylvain Pineau <sylvain.pineau@canonical.com>
-Uploaders: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
+Maintainer: Checkbox Developers <checkbox-devel@lists.ubuntu.com>
+Uploaders: Sylvain Pineau <sylvain.pineau@canonical.com>,
+           Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
            Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.5
 X-Python3-Version: >= 3.1
 Build-Depends: debhelper (>= 9), python (>= 2.5), python3-all (>= 3.1), dh-python
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/xlsxwriter/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/xlsxwriter/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/xlsxwriter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/xlsxwriter.git
 Homepage: http://xlsxwriter.readthedocs.org/en/latest/
 
 Package: python-xlsxwriter
