## xlsxwriter 1.1.2

=== debian/changelog ===
xlsxwriter (1.1.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #938847

 -- Sandro Tosi <morph@debian.org>  Thu, 12 Dec 2019 19:34:43 -0500

xlsxwriter (1.1.2-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 1.1.2
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Update Vcs-* headers after migration to salsa.debian.org --
    commented out for now
  * Update build-dependencies
  * Install examples
  * Remove X-Python headers from debian/control

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Jan 2019 22:17:24 +0100
