## xlsxwriter 3.0.2

=== debian/changelog ===
xlsxwriter (3.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests

 -- Scott Talbert <swt@techie.net>  Tue, 09 Nov 2021 19:42:40 -0500

xlsxwriter (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Switch to using GitHub sources instead of PyPI (to get test files)
  * Update to new upstream release 3.0.2
  * Enable build-time unit tests
  * Refresh patch
  * Avoid installing XlsxWriter.pdf (massive document)
  * Enable autopkgtests

 -- Scott Talbert <swt@techie.net>  Mon, 08 Nov 2021 23:01:31 -0500

xlsxwriter (3.0.1-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Scott Talbert ]
  * Remove Checkbox developers from Maintainer/Uploaders
  * Update Homepage location (Closes: #966164)
  * Update Standards-Version to 4.6.0 (no changes needed)
  * Update to new upstream version 3.0.1 (Closes: #968935, #976862)
  * Remove now-unused section in d/copyright
  * Add lintian override for non-UTF-8 file
  * Rules-Requires-Root: no
  * Update debhelper-compat to 13
  * Update d/watch version to 4

 -- Scott Talbert <swt@techie.net>  Fri, 17 Sep 2021 11:43:16 -0400
