=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: xlsxwriter
-Maintainer: Checkbox Developers <checkbox-devel@lists.ubuntu.com>
-Uploaders: Sylvain Pineau <sylvain.pineau@canonical.com>,
-           Zygmunt Krynicki <zygmunt.krynicki@canonical.com>,
-           Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 12), dh-python, python3,
-#Vcs-Git: https://salsa.debian.org/python-team/modules/xlsxwriter.git
-#Vcs-Browser: https://salsa.debian.org/python-team/modules/xlsxwriter
-Homepage: http://xlsxwriter.readthedocs.org/en/latest/
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-pytest
+Vcs-Git: https://salsa.debian.org/python-team/packages/xlsxwriter.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/xlsxwriter
+Homepage: https://xlsxwriter.readthedocs.org/
+Rules-Requires-Root: no
 
 Package: python3-xlsxwriter
 Architecture: all
