=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=xlsxwriter
export PYBUILD_BEFORE_TEST=cp -r {dir}/xlsxwriter/test {build_dir}/xlsxwriter
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/xlsxwriter/test

%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs -XXlsxWriter.pdf
